Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:51:25 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi           02:23 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan How may I help you?           02:24 PM, 19th Feb                     User                    I made an order and i want to change some items what i have to do?           02:25 PM, 19th Feb                   krishan                   May i know your order number           02:27 PM, 19th Feb                     User                    4536474148 this is my order number           02:29 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:32 PM, 19th Feb                     User                    Ok           02:33 PM, 19th Feb                   krishan                   what kind of changes you want to make in your order           02:38 PM, 19th Feb                     User                    I want to change to jeans trousers: the black i want it the same but bigger size, i want size 30           02:40 PM, 19th Feb                     User                    The second jeans i want to change the model           02:40 PM, 19th Feb                   krishan                   In the meantime, an exchange is not available.  You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the Qatar.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:46 PM, 19th Feb                     User                    Ok thanks           02:48 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124960